Skip to main content

Adds i18n/l10n support to Flask applications

Project description

# Flask Babeled

Implements i18n and l10n support for Flask. This is based on the Python babel module as well as pytz both of which are installed automatically for you if you install this library.

This is a fork of [Flask-Babel](https://github.com/python-babel/flask-babel). I have a need of this for work I am currently doing, and wish to modify it as support for the original project seems to have disappeared. Will attempt to maintain identical functionality but provide a separate package.

Project details


Release history Release notifications

This version
History Node

0.9.3

History Node

0.9.2

History Node

0.9.1

Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Filename, size & hash SHA256 hash help File type Python version Upload date
Flask-Babeled-0.9.3.tar.gz (39.1 kB) Copy SHA256 hash SHA256 Source None Nov 8, 2015

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging CloudAMQP CloudAMQP RabbitMQ AWS AWS Cloud computing Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page